html, body {
	margin:0;
	padding:0;
}
body{
	text-align: center;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, Helvetica, Arial, sans-serif;
	background-color: #eee;
	color: #444;
}
a{
	color: #27D;
	text-decoration: none;
}
a:focus, a:hover, a:active {
	text-decoration: underline;
}
p, li {
	line-height: 1.8em;
}
h1, h2 {
	font-family: "Trebuchet MS", Verdana, sans-serif;
	margin: 0 0 10px 0;
	letter-spacing:-1px;
}
h1 {
	padding: 0;
	font-size: 3em;
	color: #333;
}
h2 {
	padding-top: 10px;
	font-size:2em;
}
pre {
	font-size: 1.2em;
	line-height: 1.2em;
	overflow-x: auto;
}
div#page {
	width: 900px;
	background-color: #fff;
	margin: 0 auto;
	text-align: left;
	border-color: #ddd;
	border-style: none solid solid;
	border-width: medium 1px 1px;
}
div#container {
	padding: 20px;
}
div#footer {
	clear: both;
	color: #777;
	margin: 0 auto;
	padding: 20px 0 40px;
	text-align: center;
}

.box .header {
	width: 100%;
	background: #EEEEEE;
}

.boxsmall {
	clear: both;
}

.box {
	margin:0 0 20px;
}

.box .content {
        display: block;
	float: left;
	overflow: hidden;
	padding: 20px;
	width: 90%;
}

.header {
	width: 100%;
        overflow: hidden;
}

.header h3 {
	font-size: 17px;
	line-height: 1em;
	margin: 0 14px;
	padding: 13px 0 11px;
	color: #808080;
	display: inline;
	float: left;
}

.dynamicCheckboxList .left {
	float: left;
}

.dynamicCheckboxList .right {
	float: right;
}
.box .content-narrow {
	width: 80%
}

.roomdimensions tr, .roomdimensions td {
	padding: 0 12px 0 12px;
}

.address {
	color: #2277DD;
	padding-left: 20px;
}
